## sparky-conkeyset 0.1.6

=== debian/changelog ===
sparky-conkeyset (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 29 Mar 2018 20:10:46 +0200
