=== debian/control ===
Source: sparky-conkeyset
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-conkeyset
Architecture: all
Depends: console-data, dpkg, sparky-remsu, sparky-xterm (>= 0.2.0)
Description: Console Keyboard Settings
  This tool allows you to change the console keyboard settings for your system
